https://pulumi.com logo
#dotnet
Title
# dotnet
f

fierce-memory-34976

09/21/2020, 10:11 AM
Is it not possible to use Pulumi.Kubernetes.Networking.V1.Ingress with GCP?
error: creation of resource default/test-ingress-2ap83ye0 failed because the Kubernetes API server reported
that the apiVersion for this resource does not exist. Verify that any required CRDs have been created: no matches for ki
nd "Ingress" in version "<http://networking.k8s.io/v1|networking.k8s.io/v1>"